Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-java
Navigation:
Lists: gentoo-java: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: Bartosz Sokolowski <bazancik@...>
From: Martin von Gagern <Martin.vGagern@...>
Subject: Re: Re: Installing IBM JVM 5.0 on PPC
Date: Mon, 09 Jan 2006 21:40:40 +0100
Bartosz Sokolowski wrote:
> Anyway it doesn't seem that Firefox 1.0.7 on PPC works withe the java
> plugin. Has anyone forced it to work correctly or should I try Firefox
> 1.5??

I have no PPC so I did not try this, but are you aware that the browser
plugin will only be installed if you have the browserplugin use flag
set? Edit the file /etc/make.conf and add the word browserplugin to the
list USE="..." if it was not present. Then re-ermege the jdk.

Greetings,
 Martin von Gagern
Attachment:
signature.asc (OpenPGP digital signature)
Replies:
Re: Re: Installing IBM JVM 5.0 on PPC
-- Norman RieƟ
References:
Re: Installing IBM JVM 5.0 on PPC
-- Bartosz Sokolowski
Navigation:
Lists: gentoo-java: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: Installing IBM JVM 5.0 on PPC
Next by thread:
Re: Re: Installing IBM JVM 5.0 on PPC
Previous by date:
Re: Installing IBM JVM 5.0 on PPC
Next by date:
Re: Re: Installing IBM JVM 5.0 on PPC


Updated Jun 17, 2009

Summary: Archive of the gentoo-java mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.